Subject: New Reply Received - Cancel order number 9408319375 and Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 14 Jan 2023 17:51:37 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Cancel order number 9408319375 and Refund  Ticket comment <div dir="auto">Thanks for your reply.</div>
<div dir="auto">I got an email today Thanking me collecting the order. </div>
<div dir="auto">Clearly I am sick and didn't send anyone to collect either. </div>
<div dir="auto"><br></div>
<div dir="auto">Why did I get such an email? That too after wrote to guys advising I can't come to collect.</div>
<div dir="auto">This is now going to give me trouble when I am to receive the refund.</div>
<div dir="auto">You've updated system as I collected the order when I didn't. Please don't deny the refund now.</div>
<div dir="auto"><br></div>
<div dir="auto">Please look in to this and let me know.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 14 Jan 2023 at 12:47 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Madhavee,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for contacting us, and giving us the opportunity to serve you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We're  sorry to hear that you wish to cancel your order.<br><br>We can see the order has been placed on: Dec 31, 2022 with the order number: 9408319375<br><br>As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.<br><br>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.<br><br>As well, kindly note that anyone from your end can collect the items on your behalf if you wish, just please make sure to have his/her ID and the SMS.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>​Once again please accept our full apology for any inconvenience, and thank you for your patience and understanding. <br> <br>Feel free to reach out to us for any further assistance!<br><br>
</div>
</div>
<div style='margin-top:0px;margin-bottom:1rem;box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;float:none;box-sizing:border-box;display:inline!important;background-color:rgb(255,255,255);color:rgb(0,0,0)'>Centrepoint </span>Support Team.</div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Thanks and Regards,<br>Madhavee Kuruppu.</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5585267